### Property

# Gtk ScrolledWindow:hscrollbar-policy

since: 4.0

#### Declaration

    property hscrollbar-policy: Gtk.PolicyType [ read, write ]

#### Description [src]

When the horizontal scrollbar is displayed.

Use `gtk_scrolled_window_set_policy()` to set this property.

Type: | `GtkPolicyType`
Available since: | 4.0

Default value | GTK_POLICY_AUTOMATIC

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no